Subject: [dispatch] Progressing draft-worley-service-example

From: Mary Barnes <[email-masked]>
Date: Tue, 25 Jun 2013 13:50:04 -0500

Hi all,

This document got orphaned when the BLISS WG closed and discussions in
the past with ADs indicated that it could be AD sponsored.  We would
like to request folks to review this document and provide any comments
and raise any concerns about it being progressed as AD sponsored no
later than July 10th, 2013 (2 weeks time).
http://datatracker.ietf.org/doc/draft-worley-service-example/

Thanks,
Mary.

---

From: "Olle E. Johansson" <[email-masked]>
Date: Wed, 26 Jun 2013 10:04:44 +0200

> http://datatracker.ietf.org/doc/draft-worley-service-example/

I think it's a good and informative document and have no concerns with
it making progress. 

/O